Development > Plans for the future

Plans for 2019

(1/3) > >>

pavroo:
1. Sparky 4.10 based on Debian stable should be out in May. It probably will be the last Sparky iso based on Stretch.
After Buster become stable, Sparky 4 will be moved to oldstable and still supported, but no new iso.

2. The first Sparky 5.x stable based on upcoming stable Buster will be out a month about after stable Buster (mayby faster).

3. After releasing Sparky 5 stable , based on stable Buster, new Sparky iso based on testing line of Debian will be released as before, means quaterly.
The new, rolling iso based on next testing Debian Bullseye will change numbering from static number to date, such as: YYYY.MM
It should make much clear which one is stable and which is rolling.
Sparky rolling will be available as amd64 iso images only, excluding Rescue edition (?).
The 32 bit architecture is really old and the newest kernel would not provide drivers to such old devices.
If you have (so I do) such old machines, I recommend to use Sparky or pure Debian of the stable line.

A new wallpaper is required to the next rolling Sparky (and therefore next next Sparky stable 6.0).

4. A new app already been started development - APTus AppCenter will be keep developing; don't know yet about a first beta version, still too early.

Post below your ideas or anything could improve Sparky, please.

Bill Statler:
Good news -- thank you!

I've been running Sparky "rolling" for 2½ months and (after the initial chaos of switching from LMDE 2) I've had very few problems.

Ideas for improvement...  Can it cook my breakfast for me?  It alrady does almost everything else I need. ;D

elemmaiii:
Any plans for adding Deepin as a desktop option? I'd love to run Deepin on Sparkylinux testing...

pavroo:
Sorry, but no chance. The Deepin desktop contains many packages, I have no time to build all of them.
I used packeges from the developer repos before, but due to different Qt version it based on, they are not compatible with Debian Stretch nor Buster.

elemmaiii:
Thank you for your response. Understood. Not many distros other than Manjaro willing to take on Deepin. Sounds like it's a difficult one to take on.

Navigation

[0] Message Index

[#] Next page

Go to full version